<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>homework5</title>
  <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
</head>

<body>
  <div id="top" class="navigation__container">
    <div class="content__container">
      <div class="logo"><a href="./index.html"><img src="./img/logo.svg" alt="logo"></a></div>
      <div class="menu__container">
        <div class="menu__burger"></div>
        <nav class="menu__nav">
          <ul class="menu__list">
            <li class="menu__item"><a href="#!">головна</a></li>
            <li class="menu__item"><a href="#!">про нас</a></li>
            <li class="menu__item"><a href="#!">зайронувати</a></li>
            <li class="menu__item"><a href="#!">контакти</a></li>
            <li class="menu__item"><a href="#!">особистий кабінет</a></li>
          </ul>
        </nav>
      </div>
      <div class="language"><a href="#!"><img src="./img/globe.svg" alt="globe"><span>ua</span></a></div>
    </div>
  </div>
  <header>
    <div class="header__container">
      <div class="content__container">
        <h1 class="header__title">Забронювати будиночок</h1>
      </div>
    </div>
  </header>

  <div class="places">
    <div class="content__container">
      <p class="places__lable">Оберіть місцерозташування</p>
      <div class="places__cards">
        <div class="places__item">
          <div class="place-item__image"><img src="./img/img1.jpg" alt=""></div>
          <div class="place-item__description">
            <h5 class="place-item__title">Незвідана Бакота</h5>
            <p class="place-item__text">У Хмельницькій області розташований загублений край -
              Бакота. Мальовничий каньйон з давньою історією захоплює
              своїми просторами та незвичною атмосферою. Бджільництво,
              свіжий мед із польових трав, дотик до природи.</p>
          </div>
          <div class="places__item__star"></div>
          <a href="#!" class="places__item__button">Детальніше</a>
        </div>
        <div class="places__item">
          <div class="place-item__image"><img src="./img/img2.jpg" alt="Полонини Карпат"></div>
          <div class="place-item__description">
            <h5 class="place-item__title">Полонини Карпат</h5>
            <p class="place-item__text">Полонини Карпат, у селі Орів посеред гір розташувався затишний куточок для
              незабутніх вражень. Справжні українські гори, власноручне сироваріння на полонині, водоспади та вікові
              дерева чекають на Вас.</p>
          </div>
          <div class="places__item__star"></div>
          <a href="#!" class="places__item__button">Детальніше</a>
        </div>
        <div class="places__item">
          <div class="place-item__image"><img src="./img/img3.jpg" alt="Автентична Київщина "></div>
          <div class="place-item__description">
            <h5 class="place-item__title">Автентична Київщина</h5>
            <p class="place-item__text">Неподалік центра Києва розташувалось автентичне українське село на території
              однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні
              та багато іншого чекає на вас уже зараз.</p>
          </div>
          <div class="places__item__star"></div>
          <a href="#!" class="places__item__button">Детальніше</a>
        </div>
        <div class="places__item">
          <div class="place-item__image"><img src="./img/img4.jpg" alt="Нетипова Одещина"></div>
          <div class="place-item__description">
            <h5 class="place-item__title">Нетипова Одещина</h5>
            <p class="place-item__text">В Одеській області знаходиться мальовниче містечко Вилкове.
              Його ще називають «українською Венецією». Вилкове - це містечко
              на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
              Дунай і Чорне море. Люди пересуваються переважно човнами.
              Нетипове українське село не залишить Вас без вражень.</p>
          </div>
          <div class="places__item__star"></div>
          <a href="#!" class="places__item__button">Детальніше</a>
        </div>
      </div>
    </div>
  </div>
  <a href="#top" class="arrow_to_top"><img src="./img/arrowtotop.svg" alt="arrowtotop"></a>
</body>

</html>